body {
    margin: 0px;
    padding: 0px;
    background: #222;
    color: #ddd;
    font-family: monospace;
}

canvas {
    display: block;
    width: 600px;
    margin: 0 auto;
    margin-top: 5em;
    margin-bottom: 5em;
}

span {
    display: block;
    text-align: center;
}
